@font-face {
  font-family: 'Sigmar One';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(admin/font/co3DmWZ8kjZuErj9Ta3do6Tppg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.sig {font-family: Sigmar One, arial, sans-serif;}

.bo{font-style: normal; font-family: sans-serif;}


@media (min-width: 992px) {
.head { display:none; }
.ma {margin:0% 10% 0% 10%;}
.pa {padding:1% 15% 1% 15%;}
.pa1 {padding:0% 10% 0% 10%;}
.fo {font-size:100%;}
.crop2{ height: 240px; width: 300px; object-fit: cover; object-position: top center;}
.crop3{ height: 300px; width: 240px; object-fit: cover; object-position: top center;}
.crop4{ height: 160px; width: 160px; object-fit: cover; object-position: top center;}
}
@media (max-width: 991.98px) {
.head1 { display:none; }
.ma {margin:0%;}
.pa {padding:1%;}
.pa1 {padding:1%;}
.fo {font-size:80%;}
.crop2{ height: 120px; width: 150px; object-fit: cover; object-position: top center;}
.crop3{ height: 150px; width: 120px; object-fit: cover; object-position: top center;}
.crop4{ height: 80px; width: 80px; object-fit: cover; object-position: top center;}
 }

.crop{ height: 200px; width: 150px; object-fit: cover; object-position: top center; }

.crop1{ height: 150px; width: 200px; object-fit: cover; object-position: top center; }